lua-resty-nettle

LuaJIT FFI bindings for Nettle (a low-level cryptographic library)

$ luarocks install lua-resty-nettle

lua-resty-nettle contains LuaJIT FFI bindings to GNU Nettle cryptographic library.

Versions

2.1-11 year ago44,419 downloads
2.0-11 year ago31 downloads
1.5-12 years ago37,501 downloads
1.4-12 years ago333 downloads
1.3-12 years ago182 downloads
1.2-12 years ago135 downloads
1.1-13 years ago7,758 downloads
1.0-13 years ago3,466 downloads
0.105-15 years ago187,156 downloads
0.104-15 years ago46 downloads
0.103-15 years ago758 downloads
0.102-15 years ago149 downloads
0.101-15 years ago373 downloads
0.100-15 years ago24 downloads
0.99-15 years ago66 downloads
0.98-15 years ago30 downloads
0.97-15 years ago148 downloads
0.96-16 years ago5,606 downloads
0.95-16 years ago343 downloads
0.9-16 years ago45 downloads

Dependencies

lua >= 5.1

Dependency for

cipher-log, lua-easy-crypto, perimeterx-nginx-plugin, wtf-honeybot-core, wtf-plugin-honeybot-troll_die

Manifests